Subject: AM NOT MARRIED YET BUT ALLOW ME TO BRING THIS REVELATION TO A BROTHER OR SISTER OUT THERE... Lust is something many people are fighting with even mar
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 17:42:44 +0000

Trending Stories from Life is Beautiful

-----

AM NOT MARRIED YET BUT ALLOW ME TO BRING THIS REVELATION TO A BROTHER OR SISTER OUT THERE...

Lust is something many people are fighting with even married people. The worst thing you can do for a womanizer is to give him a wife as a solution to his w

AM NOT MARRIED YET BUT ALLOW ME TO BRING THIS REVELATION TO A BROTHER OR SISTER OUT THERE...

Lust is something many people are fighting with even married people. The worst thing you can do for a womanizer is to give him a wife as a solution to his womanizing attitude.

What a womanizer needs is not a Wife but freedom. Every action of a man is either propelled by a good force or an evil force. Life is more spiritual than physical. Bible said "you cannot enter the house of a strong man without first binding the strong". Every womanizer you have ever known is a PRISONER, and giving him a wife is bringing the wife into bondage and emotional torture.

MARRIAGE does not and will never cure lust. If Marriage cures lust, David would not have desired Bathsheba; if marriage cures lust, Solomon would not have had 700 wives and 300 concubines; If marriage cures lust, all these married men that runs after small small girls wouldn't have being doing so.

Listen, there is a strong force behind lust, and it tends to enslave it's Victims, and that is why a womanizer needs freedom and not marriage.

Don't think as a woman you can stop your husband from womanizing if the force behind it is not dealt with. I pity some women who runs their mouths against their cheating husbands thinking it is the solution; even a drum of tears from you cannot change him, it may touch his heart and he will promise to change, but because he's a Prisoner to that evil force, he won't keep to it.

NEXT TIME YOU SEE A WOMANIZER, A CHEATING HUSBAND/WIFE, JUST PITY THEM AND DON'T JUDGE THEM COS THEY ARE PRISONERS AND NEED FREEDOM FROM THOSE FORCES.

marriage does not cure lust!!

#FLOYD_MITCH_PHIRI

-----
1. I stopped thinking everyone should like me.
2. Believing that time heals all wounds.
3. Believing that I am invisible and people don't notice .
4. Being around myself most times.
5. The thought i should get things right all at once
6. Always being

1. I stopped thinking everyone should like me.
2. Believing that time heals all wounds.
3. Believing that I am invisible and people don't notice .
4. Being around myself most times.
5. The thought i should get things right all at once
6. Always being defensive of my actions.
7. I am still in the process of disengaging with being laid back.
8. Belief that everyone should treat me the way I treat them or the way I would have treated them.
9. I stopped doubting God's promises in my life.
10. Making excuses for people that don't see my worth.

-----
💝

💝

-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1605030163462072&et=146&id=6c19e069d843441bb95b0f825a0cc01c&notif_type=418&request_id=418&snid=13745279418&src=1&st=1605030163477163&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+14271456)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+14396550)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+14465091)%5D&tribe_item_ids=oYkx2WQ4JYD%7Cb2797WmHss2%7CzregKuLoJDZ&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6c19e069d843441bb95b0f825a0cc01c&t=1605030163559760&token=037e72b81b26a296607008d5a56abc8e7bfca4af9abe72d59cde4ac41198fb49fa93ea3f4c5d5eec82e499a69a54853c3a888524bd70f1fa08233c8d00d8c081&type=146&uid=1229773278